version: 1.7.15
files:
  - url: OpenLink-1.7.15-mac.zip
    sha512: gu9DHn95Qx2RcTzOWRornC8rZHevCRqkOo1tqftQypz91iAu9B1HYQH2lt//1r3l4cXgtx9NPbW6EFJvsJIqrQ==
    size: 110987706
  - url: OpenLink-1.7.15.dmg
    sha512: nCxNX2eZiHSlXyvmhTy+MHhsT5konaZTZOFUmlla05GFrpmuL15c+YFqf6lgn+Hjvcyx37TG0uQ2QSys0S6HFQ==
    size: 115038323
path: OpenLink-1.7.15-mac.zip
sha512: gu9DHn95Qx2RcTzOWRornC8rZHevCRqkOo1tqftQypz91iAu9B1HYQH2lt//1r3l4cXgtx9NPbW6EFJvsJIqrQ==
releaseDate: '2026-03-13T18:06:01.096Z'
